/* BASIC css start */
/* */


#SMS_detailTab_info #mPowerreview .tit {
    display:none;
}
#SMS_detailTab_info #mPowerreview .photo-odr {
    margin-top:15px;
    margin-bottom:5px;
}
#SMS_detailTab_info #mPowerreview .item .roll {
    text-align:center;
}
#SMS_detailTab_info #mPowerreview .item ul {
    width:100%;
    margin:0 auto;
}
#SMS_detailTab_info #mPowerreview .roll li img {
    width:150px;
    height:auto;
}
#SMS_detailTab_info #mPowerreview .review-wrap > li {
    padding: 10px 0;
    border-bottom:1px solid #eee;
}

#SMS_detailTab_info  #mPowerreview .btn-more {
    margin-top:15px;
    display: inline-block;
    width: 100%;
    height: 42px;
    border: 1px solid #b8c8e2;
    line-height: 42px;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    color: #b8c8e2;
}
/* BASIC css end */

